[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.Chord

## Declaration

Source position: line 0

`public procedure TPostScriptPrinterCanvas.Chord(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer;`
`angle1: Integer;`
`angle2: Integer`
`); override; procedure TPostScriptPrinterCanvas.Chord(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer;`
`SX: Integer;`
`SY: Integer;`
`EX: Integer;`
`EY: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.